#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



te:
  javascripts:
    admin:
      pods:
        actions: "చర్యలు"
        not_available: "అందుబాటులో లేదు"
        states:
          no_errors: "సరే"
        status: "స్థితి"
    and: "మరియు"
    aspect_dropdown:
      add_to_aspect: "పరిచయాన్ని జతచేయి"
      all_aspects: "అన్ని కోణాలు"
      error: "<%= name %>తో పంచుకోవడం వీలుకాదు. మీరు వారిని విస్మరిస్తారా?"
      error_remove: "కోణం నుండి <%= name %> తొలగించుట వీలుకాలేదు :("
      mobile_row_checked: "<%= name %> తీసివేయి"
      mobile_row_unchecked: "<%= name %> జతచేయి"
      select_aspects: "కోణాలను ఎంచుకోండి"
      started_sharing_with: "మీరు <%= name %>తో పంచుకోవడం ప్రారంభించారు!"
      stopped_sharing_with: "మీరు <%= name %> తో పంచుకోవడం ఆపివేసారు."
      toggle:
        one: "In <%= count %> aspect"
        other: "In <%= count %> aspects"
        zero: "Select aspects"
      updating: "నవీకరిస్తున్నాము..."
    aspect_navigation:
      add_an_aspect: "+ కొత్త కోణాన్ని చేర్చండి"
      deselect_all: "ఎంపిక మొత్తం రద్దుచేయి"
      no_aspects: "ఏ కోణాలు ఎంచుకోలేదు"
      select_all: "అన్నిటినీ ఎంచుకో"
    aspects:
      create:
        add_a_new_aspect: "ఒక కొత్త కోణాన్ని జతచేయి"
        failure: "కోణం సృష్టించుట విఫలమైంది."
        success: "మీ కొత్త కోణం <%= name %> సృష్టించబడింది"
      name: "పేరు"
    bookmarklet:
      post_something: "డయాస్పోరా*కు టపా వేయండి"
      post_submit: "టపాను దాఖలుచేస్తున్నాము..."
      post_success: "టపా వేయబడింది! పాపప్ కిటికీని మూసివేస్తున్నాం..."
    cancel: "రద్దుచేయి"
    comments:
      hide: "వ్యాఖ్యలను దాయి"
      no_comments: "ఇంకా ఏ వ్యాఖ్యలు లేవు."
      show: "అన్ని వ్యాఖ్యలను చూపించు"
    confirm_dialog: "ఖచ్ఛితంగానా?"
    contacts:
      add_contact: "పరిచయాన్ని జతచేయి"
      remove_contact: "పరిచయాన్ని తీసివేయి"
      search_no_results: "ఏ పరిచయాలు కనపడలేదు"
    create: "సృష్టించు"
    delete: "తొలగించు"
    edit: "సవరించు"
    failed_to_post_message: "సందేశాన్ని పోస్టుచేయుటలో విఫలమైంది!"
    failed_to_remove: "ప్రవేశాన్ని తొలగించుటలో విఫలమైంది!"
    getting_started:
      alright_ill_wait: "పరవాలేదు, నేను వేచివుంటాను."
      hey: "ఓయ్, <%= name %>!"
    header:
      admin: "నిర్వాహకుడు"
      close: "మూసివేయి"
      contacts: "పరిచయాలు"
      conversations: "సంభాషణలు"
      help: "సహాయం"
      home: "నివాసము"
      log_out: "నిష్క్రమించు"
      mark_all_as_read: "అన్నీ చదివినట్లుగా గుర్తుపెట్టు"
      moderator: "సమన్వయకర్త"
      notifications: "గమనికలు"
      profile: "ప్రవర"
      recent_notifications: "ఇటీవలి గమనికలు"
      search: "వెతుకు"
      settings: "అమరికలు"
      view_all: "అన్నీ వీక్షించండి"
    hide_post: "ఈ టపాను దాయాలా?"
    hide_post_failed: "ఈ టపాను దాయలేకపోయాం"
    ignore: "విస్మరించు"
    ignore_user: "ఈ వాడుకరిని విస్మరించాలా?"
    my_activity: "నా క్రియాశీలత"
    my_aspects: "నా కోణాలు"
    my_stream: "ప్రవాహం"
    no_results: "ఏ ఫలితాలు కనపడలేదు"
    notifications:
      mark_read: "చదివినట్టుగా గుర్తుపెట్టు"
      mark_unread: "చదవనట్టుగా గుర్తుపెట్టు"
    people:
      edit_my_profile: "నా ప్రవరను సవరించు"
      helper:
        is_not_sharing: "<%= name %> మీతో పంచుకోవడం లేదు"
        is_sharing: "<%= name %> మీతో పంచుకుంటున్నారు"
      mention: "పేర్కొను"
      message: "సందేశం"
      stop_ignoring: "విస్మరించుటను ఆపివేయి"
    photo_uploader:
      completed: "<%= file %> పూర్తయింది"
      looking_good: "ఓరి దేవుడో, మీరు అద్భుతంగా కనిపిస్తున్నారు!"
    poll:
      close_result: "ఫలితాన్ని దాయి"
      count:
        one: "ప్రస్తుతానికి 1 వోటు"
        other: "ప్రస్తుతానికి <%=count%> వోట్లు"
      original_post: "అసలు టపా"
      result: "ఫలితం"
      show_result: "ఫలితాన్ని చూపించు"
      vote: "వోటేయి"
    profile:
      add_some: "ఇంకొన్ని చేర్చండి"
      bio: "స్వపరిచయం"
      born: "పుట్టినరోజు"
      edit: "సవరించు"
      gender: "లింగము"
      location: "స్థానము"
      photos: "ఛాయాచిత్రాలు"
      posts: "టపాలు"
      you_have_no_tags: "మీరు ఏ కొసలు జతచేయలేదు!"
    publisher:
      add_option: "ఒక సమాధానాన్ని జతచేయి"
      markdown_editor:
        tooltips:
          bold: "బొద్దు"
          italic: "వాలు"
      near_from: "ఇక్కడి నుండి టపా వేసారు: <%= location %>"
      option: "సమాధానం"
      question: "ప్రశ్న"
    remove_post: "ఈ టపాను తీసివేయాలా?"
    report:
      name: "ఫిర్యాదుచేయండి"
      prompt: "దయచేసి ఒక కారణాన్ని ఇవ్వండి:"
      prompt_default: "ఉదా. హానికర విషయము"
      status:
        created: "ఫిర్యాదు విజయవంతంగా సృష్టించబడింది"
        exists: "ఫిర్యాదు ఇదివరకే ఉంది"
    show_more: "ఇంకా చూపించు"
    stream:
      comment: "వ్యాఖ్య"
      comments:
        one: "<%= count %> వ్యాఖ్య"
        other: "<%= count %> వ్యాఖ్యలు"
        zero: "<%= count %> వ్యాఖ్యలు"
      disable_post_notifications: "ఈ టపాకు గమనింపులను అచేతనించు"
      enable_post_notifications: "ఈ టపాకు గమనింపులను చేతనించు"
      follow: "అనుసరించు"
      followed_tag:
        add_a_tag: "ఒక కొత్త కొసను చేర్చండి"
        follow: "అనుసరించు"
        title: "#అనుసరించే కొసలు"
      hide: "దాచు"
      like: "ఇష్టం"
      likes:
        one: "<%= count %> ఇష్టం"
        other: "<%= count %> ఇష్టాలు"
        zero: "<%= count %> ఇష్టాలు"
      limited: "పరిమితం"
      more_comments:
        one: "మరో <%= count %> వ్యాఖ్యను చూపించు"
        other: "మరో <%= count %> వ్యాఖ్యలను చూపించు"
        zero: "మరో <%= count %> వ్యాఖ్యలను చూపించు"
      permalink: "స్థిరలంకె"
      public: "బహిరంగం"
      reshare: "మరలపంచుకొను"
      reshares:
        one: "<%= count %> పంచుకోలు"
        other: "<%= count %> పంచుకోళ్ళు"
        zero: "<%= count %> పంచుకోళ్ళు"
      show_nsfw_post: "టపాను చూపించు"
      show_nsfw_posts: "అన్నీ చూపించు"
      unfollow: "అనుసరించవద్దు"
      unlike: "అయిష్టం"
      via: "<%= provider %> ద్వారా"
    tags:
      wasnt_that_interesting: "సరే, #<%= tagName %> మొత్తం అంత ఆసక్తికరంగా లేదని నేను అనుకుంటున్నాను..."
    timeago:
      day: "ఒక రోజు"
      days:
        one: "1 రోజు"
        other: "%d రోజులు"
      hour: "దాదాపు గంట"
      hours:
        one: "దాదాపు 1 గంట"
        other: "దాదాపు %d గంటలు"
      minute: "దాదాపు నిమిషం"
      minutes:
        one: "1 నిమిషం"
        other: "%d నిమిషాలు"
      month: "దాదాపు నెల"
      months:
        one: "1 నెల"
        other: "%d నెలలు"
      prefixAgo: " "
      prefixFromNow: ""
      seconds: "కొన్ని క్షణాల"
      suffixAgo: "క్రితం"
      suffixFromNow: "ఇప్పటి నుండి"
      year: "దాదాపు సంవత్సరం"
      years:
        one: "1 సంవత్సరం"
        other: "%d సంవత్సరాలు"